## ssoclient 2.1.1

=== Makefile ===
TOX_PATH=.tox

.PHONY: clean env test

all: clean env test

env:
	tox --notest

clean:
	rm -rf $(TOX_PATH)

test: 
	tox
