=== debian/changelog ===
ssoclient (2.1.1) xenial; urgency=low

  * Run DEP-8 tests for python2 and python3 packages.

 -- Ricardo Kirkner <ricardo.kirkner@canonical.com>  Fri, 08 Jan 2016 15:00:00 -0300

ssoclient (2.1) xenial; urgency=low

  * Initial release. (LP: #1531142)

 -- Ricardo Kirkner <ricardo.kirkner@canonical.com>  Tue, 05 Jan 2016 09:14:00 -0300
