=== debian/control ===
Source: ssoclient
Section: python
Priority: extra
Maintainer: Ricardo Kirkner <ricardo.kirkner@canonical.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.7),
               python-setuptools,
               python-requests,
               python-requests-oauthlib,
               python-mock,
               python3-all (>= 3.4),
               python3-setuptools,
               python3-requests,
               python3-requests-oauthlib,
               python3-mock
Homepage: https://launchpad.net/~canonical-isd-hackers/canonical-identity-provider/ssoclient
Standards-Version: 3.9.6
X-Python3-Version: >= 3.4

Package: python-ssoclient
Architecture: all
Depends: python-requests-oauthlib,
         python-requests,
         ${misc:Depends},
         ${python:Depends}
Description: Simple client for the Ubuntu One SSO API (Python 2)
 This package provides a client based on a thin wrapper of
 the Ubuntu One SSO API (v2).
 .
 This package installs the client for Python 2.

Package: python3-ssoclient
Architecture: all
Depends: python3-requests-oauthlib,
         python3-requests,
         ${misc:Depends},
         ${python3:Depends}
Description: Simple client for the Ubuntu One SSO API (Python 3)
 This package provides a client based on a thin wrapper of
 the Ubuntu One SSO API (v2).
 .
 This package installs the client for Python 3.
