## ssoclient 2.1.1build1

=== debian/changelog ===
ssoclient (2.1.1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:46:26 +0000
