## ssoclient 2.1.2

=== requirements.txt ===
requests
requests-oauthlib
