=== debian/changelog ===
ssoclient (2.1.2) focal; urgency=medium

  * drop python2 for Ubuntu 20.04
    - d/control: drop python2 build dependencies
    - d/control: drop python-ssoclient package
    - d/t/control: drop testing the python2 binary package
    - d/rules: drop python2 from dh call

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 09 Jan 2020 08:04:42 +0100
