=== debian/rules ===
#!/usr/bin/make -f
# -*- Mode:Makefile; indent-tabs-mode:t; tab-width:4 -*-

export PYBUILD_NAME = ssoclient

%:
	dh $@ --with python3 --buildsystem=pybuild
