=== debian/tests/control ===
Test-Command: python3 -c "import ssoclient; print(ssoclient.__version__)"
Depends: python3-ssoclient
