## ssoclient 2.1.2build1

=== debian/changelog ===
ssoclient (2.1.2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 24 Nov 2025 18:38:39 +0000
